[Bug 1416] Qt-4.0.1

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sat Nov 26 08:48:21 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1416


bdubbs at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|Qt-4.0.0                    |Qt-4.0.1




------- Additional Comments From bdubbs at linuxfromscratch.org  2005-11-26 09:48 -------
I don't know of any packages tha use qt4 right now.  KDE 3.5 should be released
soon and I believe it uses qt-3.3.5.  Since qt is a library and there are not
blfs packages that use it, lets hold off until KDE 4.0 starts using it.  

We do need to update the book to qt-3.3.5.

Is this what you were trying to say?  :)

Also, the current qt4 verion is 4.0.1.



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list